## libdatetime-format-w3cdtf-perl 0.06

=== debian/changelog ===
libdatetime-format-w3cdtf-perl (0.06-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Add (build-)dep on libdatetime-timezone-perl.
  * Use source format 3.0 (quilt).
  * debian/copyright: Formatting changes; refer to GPL-1; refer to "Debian
    systems" instead of "Debian GNU/Linux systems".

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 05 Mar 2011 15:46:32 +0100

libdatetime-format-w3cdtf-perl (0.05-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Standards-Version 3.8.3 (drop perl version dep)
  * Rewrite control description
  * Use new short debhelper rules file
  * Bump to debhelper 7
  * Add myself to Uploaders and Copyright
  * Refreshed copyright information

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * Change my email address.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 05 Nov 2009 07:07:41 -0500

libdatetime-format-w3cdtf-perl (0.04-3) unstable; urgency=low

  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * Set Standards-Version to 3.7.3 (no changes).
  * Set debhelper compatibility level to 6.
  * debian/watch: use dist-based URL.
  * debian/copyright: add upstream source location and actual copyright
    notice, convert to new format.
  * debian/rules:
    - delete /usr/lib/perl5 only if it exists (closes: #467691)
    - remove OPTIMIZE, we don't compile anything
    - let install-stamp target depend on build-stamp
    - don't ignore errors of make distclean
    - move dh_clean before make distclean
    - move test suite to build-stamp target
    - remove commented out or unneeded dh_* calls
    - don't install README any more (a couple of lines with installation
      notes)

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 02 Mar 2008 01:01:53 +0100

libdatetime-format-w3cdtf-perl (0.04-2) unstable; urgency=low

  * Moved debhelper to Build-Depends.
  * Set Standards-Version to 3.7.2 (no changes).
  * Set Debhelper Compatibility Level to 5.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 16 Jun 2006 15:08:21 +0200

libdatetime-format-w3cdtf-perl (0.04-1) unstable; urgency=low

  * Initial release. (Closes: #348816)

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Wed, 18 Jan 2006 22:49:29 -0500
