=== debian/control ===
Source: libdatetime-format-w3cdtf-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libdatetime-perl, libdatetime-timezone-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jaldhar H. Vyas <jaldhar@debian.org>, gregor herrmann <gregoa@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/DateTime-Format-W3CDTF/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdatetime-format-w3cdtf-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdatetime-format-w3cdtf-perl/

Package: libdatetime-format-w3cdtf-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libdatetime-perl, libdatetime-timezone-perl
Description: module to parse and format W3CDTF datetime strings
 DateTime::Format::W3CDTF is a Perl module that understands the W3CDTF date
 and time format, an ISO 8601 profile. It has a full specification online at:
 <URL:http://www.w3.org/TR/NOTE-datetime>. This is the native date format for
 RSS 1.0.
