=== debian/watch ===
version=3
https://metacpan.org/release/DateTime-Format-W3CDTF   .*/DateTime-Format-W3CDTF-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
