=== debian/watch ===
version=4
https://metacpan.org/release/DateTime-Format-W3CDTF   .*/DateTime-Format-W3CDTF-v?@ANY_VERSION@@ARCHIVE_EXT@$
